module github.com/sdp/agentlib

go 1.24

require (
	github.com/docker/go-connections v0.7.0
	github.com/gorilla/websocket v1.5.1
	github.com/moby/moby/api v1.55.0
	github.com/moby/moby/client v0.5.0
	github.com/sdp/protocol v0.0.0-00010101000000-000000000000
)

replace github.com/sdp/protocol => ../protocol
